/* 
	FONTS CSS
- - - - - - - - - - - - - - - - - - - - - 

/* FONTS
- - - - - - - - - - - - - - - - - */
@font-face {
	font-family: 'SourceSansPro-Light';
	src: url('/assets/fonts/source-sans-pro/SourceSansPro-Light.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansPro-Semibold';
	src: url('/assets/fonts/source-sans-pro/SourceSansPro-Semibold.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansPro-Bold';
	src: url('/assets/fonts/source-sans-pro/SourceSansPro-Bold.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'SourceSansPro-Black';
	src: url('/assets/fonts/source-sans-pro/SourceSansPro-Black.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Black';
	src: url('/assets/fonts/lato/Lato-Bla.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Bold';
	src: url('/assets/fonts/lato/Lato-Bol.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Lato-Regular';
	src: url('/assets/fonts/lato/Lato-Reg.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	color: #243645;
}

@font-face {
	font-family: 'Oswald-Regular';
	src: url('/assets/fonts/oswald/Oswald-Regular.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
	color: #243645;
}

@font-face {
	font-family: 'Gotham-Light';
	src: url('/assets/fonts/gotham/Gotham-Light.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
	color: #243645;
}

@font-face {
	font-family: 'Gotham-Bold';
	src: url('/assets/fonts/gotham/Gotham-Bold.otf') format('opentype');
	font-weight: normal;
	font-style: normal;
	color: #243645;
}
